a:active {  color: #000000; text-decoration: underline}
a:hover {  text-decoration: none}
a:link {  text-decoration: underline; color: #000000}
a:visited {  text-decoration: underline; color: #000000}
table {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}

.Tbackhblue {  background-color: #E0F8FF}
.Tbackdblue {  background-color: #000068; font-family: Arial, Helvetica, sans-serif; font-size: x-small; color: #FFFFFF}
.tbackcolor {  background-color: #FFFFD0}
body {  background-color: #000068}
a:hover {  background-color: #000068; color: #FFFFFF}
.Tbackgreen {  background-color: #999AAC}
